html {

}

body {
    font-family: Verdana, Helvetica, Arial, Sans-serif;
    color: #333;
}

.clearfix:after, .row:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix, .row {display:inline-block;}
.clearfix, .row {display:block;}

/* reset */

caption {
    width: 100%;
    text-align: center;
    display: block;
    padding: 5px;
}

a {
    text-decoration: none;
    outline: 0;
    border: 0;
    color: #86ad7d;
}

.footer a {
    color: white;
}

ul {
    list-style-type: disc;
    list-style-position: inside;
}

ol {
    list-style-type: decimal;
    list-style-position: inside;
}
/*form styling*/

div.errorMessage {
    padding: 2px;
}

input[type=text].redBorder, 
input[type=email].redBorder, 
textarea.redBorder {
    border: 1px dotted red;
}

.formText {
    padding: 10px 0px 5px 0px;
}

input[type=checkbox] {
	height: 14px;
}

input[type=text],
input[type=password],
input[type=email],
textarea {
    width: 100%;
    display: block;
    margin-right: 10px;
    border: 1px solid #dfdfdf;
    padding: 5px 0px;
    font-size: 90%;
    text-indent: 5px;
}

input[type=submit] {
    min-width: 120px;
    padding: 5px 10px;
    margin-top: 5px;
    cursor: pointer;
    font-size: .9em;
    border: 0px;
    color: white;
    background-color: #86ad7d;
}


.footer input[type=submit] {
    background-color: white;
    color: #86ad7d;
    padding: 5px;
    min-width: 80px;
    margin-top: 5px;
    cursor: pointer;
    font-size: .9em;
    border: 0px;
}

input[type=submit]:hover {
    font-weight: bold;
}

/* tables */

table td h1 {
}

table td h2 {
}
,
table td h3,
table td h4,
table td h5,
table td h6 {
}

table {
}

table td {
    padding: 5px;
}

/*! responsive-nav.js 1.0.24 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  zoom: 1;
  padding: 0 10px;
}

.nav-collapse.opened {
    max-height: 9999px;
    margin-bottom: 10px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.content .gallery ul,
.content .gallery ol {
    list-style: none;
    margin: 0px;
}

.content .gallery img {
    display: block;
}

section.row.content.statement.gallery {
    margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

/* page layout */

html {
    background-color: #86ad7d;
}

body {
}

.whitebkg,
.content {
    position: relative;
    background-color: #fff;
}

.percent60 .narrow {
    width: 60%;
    margin: 0 auto;
}

.grid {
    padding: 0px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.grid.content {
    background-color: #fff;
}

/* template customlayout styles */

.top-fb {
    display: block;
    float: right;
    margin-top: 20px;
    padding: 10px 0;
}

.top-ig {
    display: block;
    float: right;
    margin-top: 20px;
    padding: 10px 0;
}

.top-ig a,
.top-fb a {
    margin; 0;
    color: white;
}

.top-ig .serviceicon
.top-fb .serviceicon {
    margin: 0;
}

.top-ig .serviceicon:before,
.top-fb .serviceicon:before {
    font-size: 190%;
    vertical-align: middle;
    padding: 10px 0;
    margin-left: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'latin_modern_mono_prop_li10Rg';
}

h1 {
    font-size: 1.75em;
}

h2 {
    font-size: 1.4375em;
}

h3 {
}

h4, h5, h6 {
}

.content p, 
.content ul,
.content ol {
    font-size: .9em;
    line-height: 1.6em;
    margin: 11px 0;
}

.content ul,
.content ol {
    margin: 5px;
}

ul.blog_gallery,
ul.filelist {
    list-style: none;
    margin: 0;
}

img {
    width: 100%;
}

b, strong {
    font-weight: bold;
}

.logo {
    display: inline-block;
    position: absolute;
    left: 10px;
    cursor: pointer;
}

.footer {
    color: white;
    padding-top: 20px;
    line-height: 1.5;
}

.uppercase {
    text-transform: uppercase;
}

.bx-wrapper {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 5px solid #fff;
    background: #f0f0f0;
}

.newsfeed {
    position: relative;
}

.icon-right-open-big {
    position: absolute;
    z-index: 99;
    top: 50%;
    color: rgba(0,0,0,0.5);
}

.icon-left-open-big {
    position: absolute;
    z-index: 99;
    top: 50%;
    color: rgba(0,0,0,0.5);
}

.bx-next,
.bx-prev {
    display: block;
    width: 50px;
    height: 50px;
    display:block;
    position: absolute;
    left: 0;
    top: 0;
}

.eb-login-widget {
    line-height: 50px;
}

.eb-login-msg {
    display: none;
    position: absolute;
    text-align: center;
    top: 5px;
    left: 0;
    background-color: rgba(255, 146, 5, 1);
    box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.39);
    width: 100%;
    color: white;
    padding: 5px;
}

.eb-login-msg p {
    margin: 0;
}

.search-container {
    position: relative;
    line-height: 50px;
    text-align: right;
 }

.search-container input[type=text] {
    display: inline;
    width: 60%;
}

.search-container input[type=submit] {
    width: 70px;
    min-width: 50px;
    display: inline;
    border: 1px solid #000;
    background: transparent;
}

.inline-login input {
    width: 35%;
    display: inline;
}

.inline-login .submitcontainer {
    display: inline;
}

.inline-login input[type=submit] {
    width: 70px;
    min-width: 50px;
    display: inline;
}

.inline-loggedin {
    font-size: 90%;
}

.inline-loggedin div {
    display: inline;
}

.eb-loggedin:after {
    content: "- ";
}

.eb-logout a {
    border: 1px solid;
    padding: 4px 8px;
    margin-left: 5px;
    text-transform: uppercase;
}

.eb-resetpw a:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    content: '\e844';
}

.eb-resetpw a {
    content: "";
}

.crumbs {
    padding: 15px 0 5px 2px;
    font-size: 80%;
    border-bottom: 1px solid rgba(104,104,104,0.1);
    margin-bottom: 10px;
}

.imageleft {
    float: left;
}

.imageright {
    float: right;
}

section.twocolumn {
-webkit-column-count: 2; 
-moz-column-count: 2; 
column-count: 2;
}

.linkbutton {
    border: 1px solid;
    color: #000;
    font-size: 90%;
    padding: 5px 10px;
    bottom: 5px;
}

.ws-po-box {
    border: 1px solid #eee;    
}

.grid .row.content {
    margin-bottom: 20px;
}

.subscribeSuccess {
    color: rgb(233, 64, 51);
}

.footer .subscribeSuccess {
    color: white;
}

.blog {
    list-style: none;
    margin: 0;
}
.blog li {
    padding-right: 10px;   
}

.blog > li:nth-child(odd) {
    background-color: #eee; 
}

.blog-read-link {
    font-size: .9em;
    border: 1px solid #000;
    padding: 0 5px;
    color: black;
    margin: 0;
    margin-top: 10px;
    display: inline-block; 
    line-height: 1.5em;
}

.blog > li {
    position: relative;
    margin: 10px 0;
    padding: 15px 0;
}

.blog ul {
    list-style-position: inside;
    font-size: 90%;
}

div.blog_brief_html {
    float: right;
    width: 70%;
    padding-right: 10px;
}

.blog_brief_html ul,
.blog_brief_html ol {
    margin: 5px;
}

.bxslider .blog_brief_html {
    float: right; 
    width: 65%; 
}

.bxslider.blog {
    margin: 20px;
    margin-left: -10px;
    height: 244px;
}

.bxslider.blog li {
    min-height: 244px; 
}

.postContainer {
    padding-right: 20px;
}

.eb-contact-form {
    position: relative;
}

.jGrowl {
    position: absolute;
}

.content .learningcurve {
    font-family: 'learning_curve_proregular';
    font-size: 2.5em;
    line-height: 1;
    padding: 20px;
    background-color: #e5ece3;
    margin-bottom: 30px;
}

.serviceicon {
    text-align: center;
    margin: 20px;
    color: #86ad7d;
}

.serviceicon:before {
    font-size: 200%;
}

.footer .serviceicon {
    margin: 0;
}

.footer .serviceicon:before {
    font-size: 190%;
    vertical-align: middle;
    padding: 10px 0;
    margin-left: 0;
}


.credits {
    text-align: center; 
    font-size: 70%;
    margin: 20px auto;
    color: white;
}

.credits a {
    color: white;
}

.inline-right {
    margin-left: 20px;
    float: right;
}


section.strap {
    display: block;
}

.strap h1 {
    padding: 20px 0;
}



